/*     148008 : 공백      */
.solid_line__148008__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__148008__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148008__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148008__ {height:30px}
}

/*     148009 : 타이틀 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.title__148009__ {font-size:0}
.title__148009__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Eulyoo1945-Regular'; word-break:keep-all;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148009__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148009__.style_top p {padding-top:10px}
.title__148009__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__148009__.style_right p {padding-right:14px}
.title__148009__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__148009__.style_bottom p {padding-bottom:12px}
.title__148009__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__148009__.style_left p {padding-left:14px}
.title__148009__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__148009__.style_circle1 p {padding-left:18px}
.title__148009__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148009__.style_circle2 p {padding-left:18px}
.title__148009__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148009__ p {font-size:24px}
	.title__148009__.style_top p:before {width:24px}
	.title__148009__.style_right p:before {height:24px}
	.title__148009__.style_bottom p:before {width:24px}
	.title__148009__.style_left p:before {height:24px}
}

/*     148010 : 타이틀 텍스트      */
@font-face {
     font-family: 'S-CoreDream-4Regular';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}

.title__148010__ {font-size:0}
.title__148010__ p {
	display:inline-block;position:relative;margin:0;padding:0;   font-family: 'S-CoreDream-4Regular' !important;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__148010__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__148010__.style_top p {padding-top:10px}
.title__148010__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__148010__.style_right p {padding-right:14px}
.title__148010__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__148010__.style_bottom p {padding-bottom:12px}
.title__148010__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__148010__.style_left p {padding-left:14px}
.title__148010__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__148010__.style_circle1 p {padding-left:18px}
.title__148010__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__148010__.style_circle2 p {padding-left:18px}
.title__148010__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__148010__ p {font-size:36px}
	.title__148010__.style_top p:before {width:36px}
	.title__148010__.style_right p:before {height:36px}
	.title__148010__.style_bottom p:before {width:36px}
	.title__148010__.style_left p:before {height:36px}
}

/*     148011 : 공백      */
.solid_line__148011__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__148011__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148011__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148011__ {height:5px}
}

/*     148012 : 실선      */
.solid_line__148012__ {display:block;position:relative;width:100%;height:30px}
.solid_line__148012__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__148012__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__148012__ {height:20px}
}

/*     148013 : 장문 텍스트      */
.textarea__148013__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__148013__ p {font-size:18px}
}

/*     148014 : 공백      */
.solid_line__148014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__148014__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148014__ {height:20px}
}

/*     148015 : 제목&내용 가로형      */
.text_horizontal__148015__ * {word=break:keep-all;}

.text_horizontal__148015__ .title__148015__ {
	margin:0 0 0px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.7em;letter-spacing:0; font
}
.text_horizontal__148015__ .text__148015__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.7em;letter-spacing:0;  margin-bottom:18px;  font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__148015__:after {content:'';display:block;clear:both}
	.text_horizontal__148015__ .title__148015__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__148015__ .text__148015__ {overflow:hidden; margin-bottom:0;}
}

@media all and (min-width:1024px){
	.text_horizontal__148015__ .title__148015__ {font-size:18px}
	.text_horizontal__148015__ .text__148015__ {font-size:18px}
}

/*     148016 : 블록 설정(PC 출력 설정)      */
.block_option__148016__ {display:table;width:100%}
.block_option__148016__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__148016__ {display:none;}
}


@media (min-width:1024px){
	.row__148016__ {display:block;}
}

/*     148017 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__148017__ {max-width: 1500px;margin:0 auto}
.pm-banner_slide_responsive__148017__ a {display:block;border:none}
.pm-banner_slide_responsive__148017__ a img {border:none}
.pm-banner_slide_responsive__148017__ .item {position:relative}
.pm-banner_slide_responsive__148017__ .item img {vertical-align:top}

.pm-banner_slide_responsive__148017__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__148017__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__148017__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__148017__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__148017__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__148017__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__148017__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__148017__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__148017__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__148017__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__148017__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__148017__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__148017__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__148017__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__148017__.empty__148017__ {padding:30px 10px;font-size:13px;text-align:center}

/*     148018 : 블록 설정(PC 출력 설정)      */
.block_option__148018__ {display:table;width:100%}
.block_option__148018__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__148018__ {display:block;}
}


@media (min-width:1024px){
	.row__148018__ {display:none;}
}

/*     148019 : 이미지 리스트 (타일형)      */
.img_tile__148019__ {overflow:hidden}
.img_tile__148019__ .img_inner {margin:0 -5px}
.img_tile__148019__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__148019__ * {box-sizing:border-box}
.img_tile__148019__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__148019__ .item a {display:block}
.img_tile__148019__ .figure {display:block}
.img_tile__148019__ .figure img {vertical-align:top}
.img_tile__148019__ .caption {display:block;margin-top:10px}
.img_tile__148019__ .caption > span {display:block}
.img_tile__148019__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__148019__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__148019__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__148019__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__148019__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__148019__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__148019__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__148019__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__148019__ .item {width:100%}
.col_m_2__148019__ .item {width:50%}
.col_m_3__148019__ .item {width:33.3333%}
.col_m_4__148019__ .item {width:25%}
.col_m_1__148019__ .item,
.col_m_2__148019__ .item2n,
.col_m_3__148019__ .item3n,
.col_m_4__148019__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__148019__ .item,
	.col_m_2__148019__ .item2n,
	.col_m_3__148019__ .item3n,
	.col_m_4__148019__ .item4n {clear:none}

	.col_t_1__148019__ .item {width:100%}
	.col_t_2__148019__ .item {width:50%}
	.col_t_3__148019__ .item {width:33.3333%}
	.col_t_4__148019__ .item {width:25%}
	.col_t_5__148019__ .item {width:20%}
	.col_t_6__148019__ .item {width:16.6666%}
	.col_t_1__148019__ .item,
	.col_t_2__148019__ .item2n,
	.col_t_3__148019__ .item3n,
	.col_t_4__148019__ .item4n,
	.col_t_5__148019__ .item5n,
	.col_t_6__148019__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__148019__ .img_inner {margin:0 -10px}
	.img_tile__148019__ .item {padding:10px}
	.img_tile__148019__ .caption {margin-top:15px}
	.img_tile__148019__ .caption > span.content {margin-top:10px}

	.text_sml__148019__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__148019__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__148019__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__148019__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__148019__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__148019__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__148019__ .item,
	.col_t_2__148019__ .item2n,
	.col_t_3__148019__ .item3n,
	.col_t_4__148019__ .item4n,
	.col_t_5__148019__ .item5n,
	.col_t_6__148019__ .item6n {clear:none}

	.col_pc_1__148019__ .item {width:100%}
	.col_pc_2__148019__ .item {width:50%}
	.col_pc_3__148019__ .item {width:33.3333%}
	.col_pc_4__148019__ .item {width:25%}
	.col_pc_5__148019__ .item {width:20%}
	.col_pc_6__148019__ .item {width:16.6666%}
	.col_pc_1__148019__ .item,
	.col_pc_2__148019__ .item2n,
	.col_pc_3__148019__ .item3n,
	.col_pc_4__148019__ .item4n,
	.col_pc_5__148019__ .item5n,
	.col_pc_6__148019__ .item6n {clear:both}
}

/*     148020 : 공백      */
.solid_line__148020__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__148020__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148020__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148020__ {height:30px}
}

